Subject: Re: [nemo] NEMO IETF56 Agenda

From: Erik Nordmark <[email-masked]>
Date: Sun, 16 Mar 2003 19:39:41 +0100 (CET)

> > > IMO, we should finish up the basic protocol (or atleast
> > > have a mature protocol) before we start taking up new
> > > charter items.
> > Good point; we will make sure that progress is made on that!!
> 
> I agree all with this, but it also all depends with the people
> committing to do the work and discuss on the mailing list.

But if people can't finish the foundation before they start building the
4th floor of the building, then I think the AD should prevent injuries from
a collapsing building by closing the WG.

We don't have to do everything serially, but let's focus the energy on
the foundation pieces for now.

   Erik